### Method

# Gtk ScrolledWindow get_child

#### Declaration [src]

    GtkWidget*
    gtk_scrolled_window_get_child (
      GtkScrolledWindow* scrolled_window
    )

#### Description [src]

Gets the child widget of `scrolled_window`.

If the scrolled window automatically added a `GtkViewport`, this function will return the viewport widget, and you can retrieve its child using `gtk_viewport_get_child()`.

Gets property | `Gtk.ScrolledWindow:child`

#### Return value

Type: `GtkWidget`

The child widget of `scrolled_window`.

The returned data is owned by the instance.
The return value can be `NULL`.